prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-th02
Description: Temperature and Humidity Sensor Pro
Version: 1.7.1

Libs: -L${libdir} -lupm-th02
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
